[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Different versions play well?

Most of us have paged out knowledge of 2.1.* by this point. Try a build of
2.3.18, and somebody might be able to assist in troubleshooting your
config.log or whatever diagnostics you're seeing. I don't see why you
should need krb5 for crypto; typically that's provided by OpenSSL?